extends Node2D

func _ready():
	set_process_input(true)

func _input(event):
	if event is InputEventKey or event.is_action_pressed("ui_accept"):
		get_tree().change_scene("res://Level2.tscn")
		
#func _process(delta):
#	# Called every frame. Delta is time since last frame.
#	# Update game logic here.
#	pass
